=== modified file 'specfunc/gsl_sf_gegenbauer.h'
--- specfunc/gsl_sf_gegenbauer.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_gegenbauer.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_GEGENBAUER_H__
-#define __GSL_SF_GEGENBAUER_H__
+#ifndef GSL_SF_GEGENBAUER_H
+#define GSL_SF_GEGENBAUER_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -70,4 +70,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_GEGENBAUER_H__ */
+#endif /* GSL_SF_GEGENBAUER_H */

=== modified file 'specfunc/gsl_sf_hyperg.h'
--- specfunc/gsl_sf_hyperg.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_hyperg.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_HYPERG_H__
-#define __GSL_SF_HYPERG_H__
+#ifndef GSL_SF_HYPERG_H
+#define GSL_SF_HYPERG_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -151,4 +151,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_HYPERG_H__ */
+#endif /* GSL_SF_HYPERG_H */

=== modified file 'specfunc/gsl_sf_laguerre.h'
--- specfunc/gsl_sf_laguerre.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_laguerre.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_LAGUERRE_H__
-#define __GSL_SF_LAGUERRE_H__
+#ifndef GSL_SF_LAGUERRE_H
+#define GSL_SF_LAGUERRE_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -65,4 +65,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_LAGUERRE_H__ */
+#endif /* GSL_SF_LAGUERRE_H */

=== modified file 'specfunc/gsl_sf_lambert.h'
--- specfunc/gsl_sf_lambert.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_lambert.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_LAMBERT_H__
-#define __GSL_SF_LAMBERT_H__
+#ifndef GSL_SF_LAMBERT_H
+#define GSL_SF_LAMBERT_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -66,4 +66,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_LAMBERT_H__ */
+#endif /* GSL_SF_LAMBERT_H */

=== modified file 'specfunc/gsl_sf_legendre.h'
--- specfunc/gsl_sf_legendre.h	2008-07-03 10:50:08 +0000
+++ specfunc/gsl_sf_legendre.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_LEGENDRE_H__
-#define __GSL_SF_LEGENDRE_H__
+#ifndef GSL_SF_LEGENDRE_H
+#define GSL_SF_LEGENDRE_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -312,4 +312,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_LEGENDRE_H__ */
+#endif /* GSL_SF_LEGENDRE_H */

=== modified file 'specfunc/gsl_sf_log.h'
--- specfunc/gsl_sf_log.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_log.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_LOG_H__
-#define __GSL_SF_LOG_H__
+#ifndef GSL_SF_LOG_H
+#define GSL_SF_LOG_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -79,4 +79,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_LOG_H__ */
+#endif /* GSL_SF_LOG_H */

=== modified file 'specfunc/gsl_sf_mathieu.h'
--- specfunc/gsl_sf_mathieu.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_mathieu.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  L. Johnson */
 
-#ifndef __GSL_SF_MATHIEU_H__
-#define __GSL_SF_MATHIEU_H__
+#ifndef GSL_SF_MATHIEU_H
+#define GSL_SF_MATHIEU_H
 
 #include <gsl/gsl_sf_result.h>
 #include <gsl/gsl_eigen.h>
@@ -104,4 +104,4 @@
 
 __END_DECLS
 
-#endif /* !__GSL_SF_MATHIEU_H__ */
+#endif /* !GSL_SF_MATHIEU_H */

=== modified file 'specfunc/gsl_sf_pow_int.h'
--- specfunc/gsl_sf_pow_int.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_pow_int.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_POW_INT_H__
-#define __GSL_SF_POW_INT_H__
+#ifndef GSL_SF_POW_INT_H
+#define GSL_SF_POW_INT_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -46,4 +46,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_POW_INT_H__ */
+#endif /* GSL_SF_POW_INT_H */

=== modified file 'specfunc/gsl_sf_psi.h'
--- specfunc/gsl_sf_psi.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_psi.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_PSI_H__
-#define __GSL_SF_PSI_H__
+#ifndef GSL_SF_PSI_H
+#define GSL_SF_PSI_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -110,4 +110,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_PSI_H__ */
+#endif /* GSL_SF_PSI_H */

=== modified file 'specfunc/gsl_sf_result.h'
--- specfunc/gsl_sf_result.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_result.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_RESULT_H__
-#define __GSL_SF_RESULT_H__
+#ifndef GSL_SF_RESULT_H
+#define GSL_SF_RESULT_H
 
 #undef __BEGIN_DECLS
 #undef __END_DECLS
@@ -56,4 +56,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_RESULT_H__ */
+#endif /* GSL_SF_RESULT_H */

=== modified file 'specfunc/gsl_sf_synchrotron.h'
--- specfunc/gsl_sf_synchrotron.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_synchrotron.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_SYNCHROTRON_H__
-#define __GSL_SF_SYNCHROTRON_H__
+#ifndef GSL_SF_SYNCHROTRON_H
+#define GSL_SF_SYNCHROTRON_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -57,4 +57,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_SYNCHROTRON_H__ */
+#endif /* GSL_SF_SYNCHROTRON_H */

=== modified file 'specfunc/gsl_sf_transport.h'
--- specfunc/gsl_sf_transport.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_transport.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_TRANSPORT_H__
-#define __GSL_SF_TRANSPORT_H__
+#ifndef GSL_SF_TRANSPORT_H
+#define GSL_SF_TRANSPORT_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -75,4 +75,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_TRANSPORT_H__ */
+#endif /* GSL_SF_TRANSPORT_H */

=== modified file 'specfunc/gsl_sf_trig.h'
--- specfunc/gsl_sf_trig.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_trig.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_TRIG_H__
-#define __GSL_SF_TRIG_H__
+#ifndef GSL_SF_TRIG_H
+#define GSL_SF_TRIG_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -149,4 +149,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_TRIG_H__ */
+#endif /* GSL_SF_TRIG_H */

=== modified file 'specfunc/gsl_sf_zeta.h'
--- specfunc/gsl_sf_zeta.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_zeta.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_ZETA_H__
-#define __GSL_SF_ZETA_H__
+#ifndef GSL_SF_ZETA_H
+#define GSL_SF_ZETA_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -109,4 +109,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_ZETA_H__ */
+#endif /* GSL_SF_ZETA_H */

=== modified file 'specfunc/gsl_specfunc.h'
--- specfunc/gsl_specfunc.h	2003-07-26 15:44:31 +0000
+++ specfunc/gsl_specfunc.h	2013-03-30 20:12:56 +0000
@@ -2,9 +2,9 @@
 
         
 /* Convenience header */
-#ifndef __GSL_SPECFUNC_H__
-#define __GSL_SPECFUNC_H__
+#ifndef GSL_SPECFUNC_H
+#define GSL_SPECFUNC_H
 
 #include <gsl/gsl_sf.h>
 
-#endif /* __GSL_SPECFUNC_H__ */
+#endif /* GSL_SPECFUNC_H */

=== modified file 'statistics/gsl_statistics.h'
--- statistics/gsl_statistics.h	2000-03-13 19:47:17 +0000
+++ statistics/gsl_statistics.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_STATISTICS_H__
-#define __GSL_STATISTICS_H__
+#ifndef GSL_STATISTICS_H
+#define GSL_STATISTICS_H
 
 #include <gsl/gsl_statistics_long_double.h>
 #include <gsl/gsl_statistics_double.h>
@@ -17,4 +17,4 @@
 #include <gsl/gsl_statistics_uchar.h>
 #include <gsl/gsl_statistics_char.h>
 
-#endif /* __GSL_STATISTICS_H__ */
+#endif /* GSL_STATISTICS_H */

=== modified file 'statistics/gsl_statistics_char.h'
--- statistics/gsl_statistics_char.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_CHAR_H__
-#define __GSL_STATISTICS_CHAR_H__
+#ifndef GSL_STATISTICS_CHAR_H
+#define GSL_STATISTICS_CHAR_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_CHAR_H__ */
+#endif /* GSL_STATISTICS_CHAR_H */

=== modified file 'statistics/gsl_statistics_double.h'
--- statistics/gsl_statistics_double.h	2007-10-21 23:42:57 +0000
+++ statistics/gsl_statistics_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_DOUBLE_H__
-#define __GSL_STATISTICS_DOUBLE_H__
+#ifndef GSL_STATISTICS_DOUBLE_H
+#define GSL_STATISTICS_DOUBLE_H
 
 #include <stddef.h>
 
@@ -96,4 +96,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_DOUBLE_H__ */
+#endif /* GSL_STATISTICS_DOUBLE_H */

=== modified file 'statistics/gsl_statistics_float.h'
--- statistics/gsl_statistics_float.h	2007-10-21 23:42:57 +0000
+++ statistics/gsl_statistics_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_FLOAT_H__
-#define __GSL_STATISTICS_FLOAT_H__
+#ifndef GSL_STATISTICS_FLOAT_H
+#define GSL_STATISTICS_FLOAT_H
 
 #include <stddef.h>
 
@@ -96,4 +96,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_FLOAT_H__ */
+#endif /* GSL_STATISTICS_FLOAT_H */

=== modified file 'statistics/gsl_statistics_int.h'
--- statistics/gsl_statistics_int.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_INT_H__
-#define __GSL_STATISTICS_INT_H__
+#ifndef GSL_STATISTICS_INT_H
+#define GSL_STATISTICS_INT_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_INT_H__ */
+#endif /* GSL_STATISTICS_INT_H */

=== modified file 'statistics/gsl_statistics_long.h'
--- statistics/gsl_statistics_long.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_LONG_H__
-#define __GSL_STATISTICS_LONG_H__
+#ifndef GSL_STATISTICS_LONG_H
+#define GSL_STATISTICS_LONG_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_LONG_H__ */
+#endif /* GSL_STATISTICS_LONG_H */

=== modified file 'statistics/gsl_statistics_long_double.h'
--- statistics/gsl_statistics_long_double.h	2007-10-21 23:42:57 +0000
+++ statistics/gsl_statistics_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_LONG_DOUBLE_H__
-#define __GSL_STATISTICS_LONG_DOUBLE_H__
+#ifndef GSL_STATISTICS_LONG_DOUBLE_H
+#define GSL_STATISTICS_LONG_DOUBLE_H
 
 #include <stddef.h>
 
@@ -96,4 +96,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_LONG_DOUBLE_H__ */
+#endif /* GSL_STATISTICS_LONG_DOUBLE_H */

=== modified file 'statistics/gsl_statistics_short.h'
--- statistics/gsl_statistics_short.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_SHORT_H__
-#define __GSL_STATISTICS_SHORT_H__
+#ifndef GSL_STATISTICS_SHORT_H
+#define GSL_STATISTICS_SHORT_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_SHORT_H__ */
+#endif /* GSL_STATISTICS_SHORT_H */

=== modified file 'statistics/gsl_statistics_uchar.h'
--- statistics/gsl_statistics_uchar.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_UCHAR_H__
-#define __GSL_STATISTICS_UCHAR_H__
+#ifndef GSL_STATISTICS_UCHAR_H
+#define GSL_STATISTICS_UCHAR_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_UCHAR_H__ */
+#endif /* GSL_STATISTICS_UCHAR_H */

=== modified file 'statistics/gsl_statistics_uint.h'
--- statistics/gsl_statistics_uint.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_UINT_H__
-#define __GSL_STATISTICS_UINT_H__
+#ifndef GSL_STATISTICS_UINT_H
+#define GSL_STATISTICS_UINT_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_UINT_H__ */
+#endif /* GSL_STATISTICS_UINT_H */

=== modified file 'statistics/gsl_statistics_ulong.h'
--- statistics/gsl_statistics_ulong.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_ULONG_H__
-#define __GSL_STATISTICS_ULONG_H__
+#ifndef GSL_STATISTICS_ULONG_H
+#define GSL_STATISTICS_ULONG_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_ULONG_H__ */
+#endif /* GSL_STATISTICS_ULONG_H */

=== modified file 'statistics/gsl_statistics_ushort.h'
--- statistics/gsl_statistics_ushort.h	2007-10-18 23:58:09 +0000
+++ statistics/gsl_statistics_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_STATISTICS_USHORT_H__
-#define __GSL_STATISTICS_USHORT_H__
+#ifndef GSL_STATISTICS_USHORT_H
+#define GSL_STATISTICS_USHORT_H
 
 #include <stddef.h>
 
@@ -76,4 +76,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_STATISTICS_USHORT_H__ */
+#endif /* GSL_STATISTICS_USHORT_H */

=== modified file 'sum/gsl_sum.h'
--- sum/gsl_sum.h	2007-09-10 18:09:35 +0000
+++ sum/gsl_sum.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 /* Author:  G. Jungman */
 
 
-#ifndef __GSL_SUM_H__
-#define __GSL_SUM_H__
+#ifndef GSL_SUM_H
+#define GSL_SUM_H
 
 #include <stdlib.h>
 
@@ -159,4 +159,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SUM_H__ */
+#endif /* GSL_SUM_H */

=== modified file 'sys/gsl_sys.h'
--- sys/gsl_sys.h	2007-09-10 18:09:35 +0000
+++ sys/gsl_sys.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SYS_H__
-#define __GSL_SYS_H__
+#ifndef GSL_SYS_H
+#define GSL_SYS_H
 
 #undef __BEGIN_DECLS
 #undef __END_DECLS
@@ -60,4 +60,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SYS_H__ */
+#endif /* GSL_SYS_H */

=== modified file 'test/gsl_test.h'
--- test/gsl_test.h	2007-09-10 18:09:35 +0000
+++ test/gsl_test.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_TEST_H__
-#define __GSL_TEST_H__
+#ifndef GSL_TEST_H
+#define GSL_TEST_H
 
 #undef __BEGIN_DECLS
 #undef __END_DECLS
@@ -63,4 +63,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_TEST_H__ */
+#endif /* GSL_TEST_H */

=== modified file 'vector/gsl_vector.h'
--- vector/gsl_vector.h	2000-03-13 19:47:17 +0000
+++ vector/gsl_vector.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_VECTOR_H__
-#define __GSL_VECTOR_H__
+#ifndef GSL_VECTOR_H
+#define GSL_VECTOR_H
 
 #include <gsl/gsl_vector_complex_long_double.h>
 #include <gsl/gsl_vector_complex_double.h>
@@ -22,4 +22,4 @@
 #include <gsl/gsl_vector_char.h>
 
 
-#endif /* __GSL_VECTOR_H__ */
+#endif /* GSL_VECTOR_H */

=== modified file 'vector/gsl_vector_char.h'
--- vector/gsl_vector_char.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_CHAR_H__
-#define __GSL_VECTOR_CHAR_H__
+#ifndef GSL_VECTOR_CHAR_H
+#define GSL_VECTOR_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_CHAR_H__ */
+#endif /* GSL_VECTOR_CHAR_H */
 
 

=== modified file 'vector/gsl_vector_complex.h'
--- vector/gsl_vector_complex.h	2010-02-08 14:50:09 +0000
+++ vector/gsl_vector_complex.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_VECTOR_COMPLEX_H__
-#define __GSL_VECTOR_COMPLEX_H__
+#ifndef GSL_VECTOR_COMPLEX_H
+#define GSL_VECTOR_COMPLEX_H
 
 #define  GSL_VECTOR_REAL(z, i)  ((z)->data[2*(i)*(z)->stride])
 #define  GSL_VECTOR_IMAG(z, i)  ((z)->data[2*(i)*(z)->stride + 1])
@@ -14,4 +14,4 @@
 #define GSL_COMPLEX_FLOAT_AT(zv,i) ((gsl_complex_float*)&((zv)->data[2*(i)*(zv)->stride]))
 #define GSL_COMPLEX_LONG_DOUBLE_AT(zv,i) ((gsl_complex_long_double*)&((zv)->data[2*(i)*(zv)->stride]))
 
-#endif /* __GSL_VECTOR_COMPLEX_H__ */
+#endif /* GSL_VECTOR_COMPLEX_H */

=== modified file 'vector/gsl_vector_complex_double.h'
--- vector/gsl_vector_complex_double.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_complex_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_COMPLEX_DOUBLE_H__
-#define __GSL_VECTOR_COMPLEX_DOUBLE_H__
+#ifndef GSL_VECTOR_COMPLEX_DOUBLE_H
+#define GSL_VECTOR_COMPLEX_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -248,4 +248,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_COMPLEX_DOUBLE_H__ */
+#endif /* GSL_VECTOR_COMPLEX_DOUBLE_H */

=== modified file 'vector/gsl_vector_complex_float.h'
--- vector/gsl_vector_complex_float.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_complex_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_COMPLEX_FLOAT_H__
-#define __GSL_VECTOR_COMPLEX_FLOAT_H__
+#ifndef GSL_VECTOR_COMPLEX_FLOAT_H
+#define GSL_VECTOR_COMPLEX_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -248,4 +248,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_COMPLEX_FLOAT_H__ */
+#endif /* GSL_VECTOR_COMPLEX_FLOAT_H */

=== modified file 'vector/gsl_vector_complex_long_double.h'
--- vector/gsl_vector_complex_long_double.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_complex_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_COMPLEX_LONG_DOUBLE_H__
-#define __GSL_VECTOR_COMPLEX_LONG_DOUBLE_H__
+#ifndef GSL_VECTOR_COMPLEX_LONG_DOUBLE_H
+#define GSL_VECTOR_COMPLEX_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -248,4 +248,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_COMPLEX_LONG_DOUBLE_H__ */
+#endif /* GSL_VECTOR_COMPLEX_LONG_DOUBLE_H */

=== modified file 'vector/gsl_vector_double.h'
--- vector/gsl_vector_double.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_DOUBLE_H__
-#define __GSL_VECTOR_DOUBLE_H__
+#ifndef GSL_VECTOR_DOUBLE_H
+#define GSL_VECTOR_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_DOUBLE_H__ */
+#endif /* GSL_VECTOR_DOUBLE_H */
 
 

=== modified file 'vector/gsl_vector_float.h'
--- vector/gsl_vector_float.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_FLOAT_H__
-#define __GSL_VECTOR_FLOAT_H__
+#ifndef GSL_VECTOR_FLOAT_H
+#define GSL_VECTOR_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_FLOAT_H__ */
+#endif /* GSL_VECTOR_FLOAT_H */
 
 

=== modified file 'vector/gsl_vector_int.h'
--- vector/gsl_vector_int.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_INT_H__
-#define __GSL_VECTOR_INT_H__
+#ifndef GSL_VECTOR_INT_H
+#define GSL_VECTOR_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_INT_H__ */
+#endif /* GSL_VECTOR_INT_H */
 
 

=== modified file 'vector/gsl_vector_long.h'
--- vector/gsl_vector_long.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_LONG_H__
-#define __GSL_VECTOR_LONG_H__
+#ifndef GSL_VECTOR_LONG_H
+#define GSL_VECTOR_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_LONG_H__ */
+#endif /* GSL_VECTOR_LONG_H */
 
 

=== modified file 'vector/gsl_vector_long_double.h'
--- vector/gsl_vector_long_double.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_LONG_DOUBLE_H__
-#define __GSL_VECTOR_LONG_DOUBLE_H__
+#ifndef GSL_VECTOR_LONG_DOUBLE_H
+#define GSL_VECTOR_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_LONG_DOUBLE_H__ */
+#endif /* GSL_VECTOR_LONG_DOUBLE_H */
 
 

=== modified file 'vector/gsl_vector_short.h'
--- vector/gsl_vector_short.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_SHORT_H__
-#define __GSL_VECTOR_SHORT_H__
+#ifndef GSL_VECTOR_SHORT_H
+#define GSL_VECTOR_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_SHORT_H__ */
+#endif /* GSL_VECTOR_SHORT_H */
 
 

=== modified file 'vector/gsl_vector_uchar.h'
--- vector/gsl_vector_uchar.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_UCHAR_H__
-#define __GSL_VECTOR_UCHAR_H__
+#ifndef GSL_VECTOR_UCHAR_H
+#define GSL_VECTOR_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_UCHAR_H__ */
+#endif /* GSL_VECTOR_UCHAR_H */
 
 

=== modified file 'vector/gsl_vector_uint.h'
--- vector/gsl_vector_uint.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_UINT_H__
-#define __GSL_VECTOR_UINT_H__
+#ifndef GSL_VECTOR_UINT_H
+#define GSL_VECTOR_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_UINT_H__ */
+#endif /* GSL_VECTOR_UINT_H */
 
 

=== modified file 'vector/gsl_vector_ulong.h'
--- vector/gsl_vector_ulong.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_ULONG_H__
-#define __GSL_VECTOR_ULONG_H__
+#ifndef GSL_VECTOR_ULONG_H
+#define GSL_VECTOR_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_ULONG_H__ */
+#endif /* GSL_VECTOR_ULONG_H */
 
 

=== modified file 'vector/gsl_vector_ushort.h'
--- vector/gsl_vector_ushort.h	2010-04-07 21:36:58 +0000
+++ vector/gsl_vector_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_VECTOR_USHORT_H__
-#define __GSL_VECTOR_USHORT_H__
+#ifndef GSL_VECTOR_USHORT_H
+#define GSL_VECTOR_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -225,6 +225,6 @@
 
 __END_DECLS
 
-#endif /* __GSL_VECTOR_USHORT_H__ */
+#endif /* GSL_VECTOR_USHORT_H */
 
 

=== modified file 'wavelet/gsl_wavelet.h'
--- wavelet/gsl_wavelet.h	2007-07-02 18:34:24 +0000
+++ wavelet/gsl_wavelet.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_WAVELET_H__
-#define __GSL_WAVELET_H__
+#ifndef GSL_WAVELET_H
+#define GSL_WAVELET_H
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
 #include <gsl/gsl_errno.h>
@@ -105,4 +105,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_WAVELET_H__ */
+#endif /* GSL_WAVELET_H */

=== modified file 'wavelet/gsl_wavelet2d.h'
--- wavelet/gsl_wavelet2d.h	2007-07-02 18:34:24 +0000
+++ wavelet/gsl_wavelet2d.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_WAVELET2D_H__
-#define __GSL_WAVELET2D_H__
+#ifndef GSL_WAVELET2D_H
+#define GSL_WAVELET2D_H
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
 #include <gsl/gsl_vector_double.h>
@@ -104,4 +104,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_WAVELET2D_H__ */
+#endif /* GSL_WAVELET2D_H */

